<?php
if (!defined('IN_CONTEXT')) die('access violation error!');

if (sizeof($news) > 0) {
?>
<div class="list_main">
	<div class="list_title"><a href="index.php?<?php echo Html::xuriquery('mod_article', 'fullist', array('caa_id' => $article_category)); ?>"><?php _e(ParamHolder::get('block_title')); ?></a></div>
	<div class="list_con">
	<ul class="titlelist">
<?php
    foreach ($news as $new) {
        $news_html = '<li><a href="index.php?'.Html::xuriquery('mod_news', 'news_content', array('news_id' => $new->id)).'"title="'.$new->title.'"> '
        .Toolkit::substr_MB($new->title, 0, 11).'...</a>';
        $news_html .= '</li>'."\n";
        echo $news_html;
    }
?>
    <li class="more"><a href="index.php?<?php echo Html::xuriquery('mod_news', 'fullist'); ?>"><?php _e('more'); ?></a></li>
</ul>

</div>
	<div class="list_bot"></div>
</div>
<div class="blankbar"></div>
<?php } ?>
